/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[removed some results]";

/* label in kering panel */
"%ld Pairs" = "%ld Pairs";

/* context menu of preview are */
"12 pt" = "12 pt";

/* context menu of preview are */
"16 pt" = "16 pt";

/* context menu of preview are */
"1:1" = "1:1";

/* context menu of preview are */
"24 pt" = "24 pt";

/* No comment provided by engineer. */
"[none]" = "[없음]";

/* Alert Panel text */
"\n\nSome of the glyphs are used as components (%@)." = "일부의 글리프가 컴포넌트로 사용되고 있음 (%@).";

/* No comment provided by engineer. */
"Add anyway" = "Add anyway";

/* No comment provided by engineer. */
"Add Glyph" = "글리프 추가";

/* Install plugin dialog button */
"Alias" = "Alias";

/* Search option */
"All" = "전체";

/* context menu of preview are */
"Always center active glyph" = "Always center active glyph";

/* install plugin Panel Text */
"Are you sure you want to install the plugin:\n%@? \n\nThe plugin will be placed in %@.\n" = "Are you sure you want to install the plugin:\n%1$@? \n\nThe plugin will be placed in %2$@.\n";

/* Alert Panel text */
"Are you sure you want to remove %1$d selected glyphs (%2$@)?" = "선택한 글립을 정말로 삭제 하시겠습니까?";

/* Search option */
"Begins with" = "Begins with";

/* Panel Title */
"Beta" = "Beta";

/* No comment provided by engineer. */
"Blue" = "Blue";

/* No comment provided by engineer. */
"Brown" = "Brown";

/* Button Text */
"Cancel" = "취소";

/* Category filter */
"Category" = "카테고리";

/* No comment provided by engineer. */
"Change" = "대체";

/* No comment provided by engineer. */
"Check for Updates..." = "새 업데이트 확인...";

/* No comment provided by engineer. */
"Choose" = "Choose";

/* import afm file dialog text */
"Choose AFM file." = "Choose AFM file.";

/* Add Component Dialog Title */
"Choose Component" = "컴포넌트 선택 ";

/* No comment provided by engineer. */
"Choose export Folder" = "내보내기 폴더 선택";

/* import feature file dialog text */
"Choose Feature file" = "Choose Feature file";

/* Choose files open dialog Title. */
"Choose Files" = "파일 선택.";

/* No comment provided by engineer. */
"Choose Font Document" = "Choose Font Document";

/* Choose Images file open dialog Title. */
"Choose Images" = "이미지 선택.";

/* Label of Class list */
"Classes" = "Classes";

/* No comment provided by engineer. */
"Clear Layer" = "레이어 제거";

/* Button Text */
"Close" = "끝내기\n";

/* No comment provided by engineer. */
"Color Label" = "Color Label";

/* Copy Glyph Names Context Menu */
"Comma Separated" = "콤마로 구분 ";

/* Compare Fonts menu item */
"Compare Fonts..." = "폰트 비교...";

/* Search option */
"Contains" = "Contains";

/* No comment provided by engineer. */
"Contains Component" = "특정 컴포넌트를 포함하는 글리프";

/* Install plugin dialog button */
"Copy" = "복사";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "글리프 이름 복사";

/* No comment provided by engineer. */
"Cyan" = "Cyan";

/* No comment provided by engineer. */
"Dark Gray" = "Dark Gray";

/* No comment provided by engineer. */
"Dark Green" = "Dark Green";

/* Button Text */
"Decompose" = "Decompose";

/* Feature popup menu */
"Default" = "기본값";

/* No comment provided by engineer. */
"Details" = "상세 정보";

/* Remove Master confirmation dialog */
"Do you really want to remove the selected master? This is not undoable." = "선택한 마스터를 정말로 삭제 하시겠습니까? 되돌릴 수 없음. ";

/* Remove Palette confirmation dialog */
"Do you really want to remove the selected palette?" = "선택한 팔레트를 정말로 삭제 하시겠습니까?\n";

/* changed Metrics Key glyph dialog */
"Do you want to update metrics keys in all referencing glyphs?" = "Do you want to update metrics keys in all referencing glyphs?";

/* No comment provided by engineer. */
"Duplicate" = "복사";

/* openTypeOS2Type Value description */
"Editable" = "편집 가능";

/* No comment provided by engineer. */
"Empty" = "없음";

/* Search option */
"Ends with" = "Ends with";

/* error message */
"Error loading plugin: %@" = "Error loading plugin: %@";

/* error message */
"Error with Filter: %@" = "Error with Filter: %@";

/* Couldn't perform service operation. */
"Error: Couldn't convert string $@." = "Error: Couldn't convert string $@.";

/* Pasteboard couldn't give a string. */
"Error: Pasteboard doesn't contain a string." = "Error: Pasteboard doesn't contain a string.";

/* Search option */
"Exactly" = "Exactly";

/* No comment provided by engineer. */
"Expires:\n" = "Expires:\n";

/* No comment provided by engineer. */
"Export Glyph" = "글리프 내보내기";

/* No comment provided by engineer. */
"Export Result" = "결과 내보내기";

/* Label of Feature list
   Label of feature selector
   Label of Tab */
"Features" = "특성 ";

/* Title of 'Find and replace in Glyph Name' dialog */
"Find and replace in Glyph Name" = "글리프 이름 찾기 & 대체하기";

/* Find Glyph Panel Title */
"Find Glyphs" = "글리프 찾기";

/* Label of Tab */
"Font" = "폰트";

/* Title of ToolbarItem */
"Font Info" = "폰트 정보 ";

/* openTypeOS2Type Value description */
"Forbidden" = "금지";

/* No comment provided by engineer. */
"Glyph not Found" = "글리프를 찾을 수 없음";

/* Label of edit tab */
"Glyphs" = "Glyphs";

/* No comment provided by engineer. */
"Has Anchors" = "Has Anchors";

/* No comment provided by engineer. */
"Has Annotations" = "Has Annotations";

/* No comment provided by engineer. */
"Has Components" = "컴포넌트를 포함하고 있는 글리프";

/* No comment provided by engineer. */
"Has Custom Glyph Info" = "사용자 정의 글리프 정보를 가지고 있음";

/* No comment provided by engineer. */
"Has Hints" = "Has Hints";

/* No comment provided by engineer. */
"Has Kerning Groups" = "커닝 그룹 포함";

/* No comment provided by engineer. */
"Has Metrics Keys" = "Has Metrics Keys";

/* No comment provided by engineer. */
"Has Special Layers" = "Has Special Layers";

/* No comment provided by engineer. */
"Has Unicode" = "Has Unicode";

/* saving error massage */
"If you want to make changes to this document, click Duplicate." = "If you want to make changes to this document, click Duplicate.";

/* duplicate Glyphs Error message */
"Ignore Existing" = "기존의 것 무시";

/* import afm file dialog text
   import feature file dialog text */
"Import" = "가져오기";

/* No comment provided by engineer. */
"Import Error" = "Import Error";

/* No comment provided by engineer. */
"Import Kerning" = "커닝 불러오기";

/* Title of Document Open progress window */
"Importing Font." = "폰트 불러오기.";

/* Label of Tab */
"Info" = "Info";

/* Button Text */
"Install" = "설치";

/* Panel Title */
"Install Plugin" = "플러그인 설치";

/* openTypeOS2Type Value description */
"Installable" = "설치 가능";

/* No comment provided by engineer. */
"is" = "예";

/* Search option */
"Is a glyph" = "Is a glyph";

/* Search option */
"Is a group" = "Is a group";

/* No comment provided by engineer. */
"Is Auto-Aligned" = "Is Auto-Aligned";

/* No comment provided by engineer. */
"Is Hangul Key" = "Is Hangul Key";

/* Search option */
"Is left side" = "Is left side";

/* No comment provided by engineer. */
"is not" = "is not";

/* Search option */
"Is right side" = "Is right side";

/* copy kerning warning dialog */
"Keep Existing" = "Keep Existing";

/* No comment provided by engineer. */
"Keep Glyphs Version" = "Keep Glyphs Version";

/* copy kerning warning dialog */
"Kerning already exists." = "Kerning already exists.";

/* Last Filter menuitem */
"Last Filter" = "Last Filter";

/* Title of ToolbarItem */
"Layers" = "레이어";

/* No comment provided by engineer. */
"License for:" = "License for:";

/* No comment provided by engineer. */
"Light Gray" = "Light Gray";

/* No comment provided by engineer. */
"Light Green" = "Light Green";

/* No comment provided by engineer. */
"Master Compatible" = "Master Compatible";

/* Search option */
"Match Case" = "Match Case";

/* No comment provided by engineer. */
"Metrics Keys Out of Sync" = "Metrics Keys Out of Sync";

/* Alert Panel text */
"More Glyphs" = "More Glyphs";

/* No comment provided by engineer. */
"Multiple Selection" = "Multiple Selection";

/* Search option */
"Name" = "이름";

/* new Custom Filter Name */
"new Filter" = "새 필터 ";

/* new Custom Filter Folder Name */
"New Folder" = "새 폴더";

/* name of a new Font */
"New Font" = "새 폰트";

/* New entry in the custom Properties */
"New Parameter" = "새 변수";

/* New entry in the custom Properties */
"New Value" = "새 값";

/* No comment provided by engineer. */
"No" = "아니오";

/* No comment provided by engineer. */
"None" = "없음";

/* Hangul */
"Not all glyphs are in the font, yet" = "Not all glyphs are in the font, yet";

/* Registation Window Message */
"Not Registered.\nRunning in Demo Mode\n until: %@\n" = "Not Registered.\nRunning in Demo Mode\n until: %@\n";

/* No comment provided by engineer. */
"Not Set" = "Not Set";

/* Search option */
"Note" = "Note";

/* Button Text */
"OK" = "확인";

/* Copy Glyph Names Context Menu */
"One per Line" = "한 줄당 하나로 구분";

/* Choose Images file open dialog Title. */
"Open" = "열기";

/* No comment provided by engineer. */
"Orange" = "Orange";

/* copy kerning warning dialog */
"Overwrite" = "덮어쓰기";

/* copy kerning warning dialog */
"Overwrite Kerning" = "커닝 덮어쓰기";

/* No comment provided by engineer. */
"Paste Error" = "Paste Error";

/* Title of paste Special dialog */
"Paste Special" = "Paste Special";

/* No comment provided by engineer. */
"Pink" = "Pink";

/* Message for failed registering */
"Please check the file permissions of the folder ~/Library/Preferences and its subfolders." = "Please check the file permissions of the folder ~/Library/Preferences and its subfolders.";

/* error message */
"Please check the source document" = "Please check the source document";

/* No comment provided by engineer. */
"Please download a fresh copy from our website." = "Please download a fresh copy from our website.";

/* No comment provided by engineer. */
"Please obtain a new license." = "Please obtain a new license.";

/* Title of group in Grid view */
"Predefined Sorting" = "Predefined Sorting";

/* Label of Prefix list */
"Prefix" = "Prefix";

/* Preview Button */
"Preview" = "미리보기";

/* openTypeOS2Type Value description */
"Preview & Print" = "미리보기 & 프린트";

/* No comment provided by engineer. */
"Problem" = "문제 ";

/* No comment provided by engineer. */
"Purple" = "Purple";

/* Copy Glyph Names Context Menu */
"Python List" = "파이썬 목록";

/* No comment provided by engineer. */
"Quit" = "끝내기\n";

/* No comment provided by engineer. */
"Red" = "Red";

/* No comment provided by engineer. */
"Redo" = "다시 실행";

/* Search option */
"Regex" = "Regex";

/* Panel Title */
"Register Glyphs" = "글립스 등록";

/* Panel Title */
"Registration Problem" = "문제 등록";

/* No comment provided by engineer. */
"Registration..." = "Registration...";

/* No comment provided by engineer. */
"Reload" = "업데이트";

/* Button Text */
"Remove" = "삭제 ";

/* undo */
"Remove Custom Property" = "사용자 정의 속성 삭제";

/* Alert Panel Title */
"Remove Glyph" = "글리프 삭제";

/* Alert Panel Title */
"Remove Glyphs" = "글리프 삭제";

/* Remove Master confirmation dialog */
"Remove Master" = "마스터 삭제";

/* Remove Palette confirmation dialog */
"Remove Palette" = "팔레트 삭제";

/* No comment provided by engineer. */
"Rename" = "이름 재설정";

/* Kerning dialog */
"Rename all occurrences of this group or only change this entry?" = "Rename all occurrences of this group or only change this entry?";

/* Kerning dialog */
"Rename Kerning Group" = "커닝 그룹명 재설정";

/* Update Glyph Info alert */
"Renaming the glyph “%@” would create a duplicate (%@)." = "Renaming the glyph “%1$@” would create a duplicate (%2$@).";

/* Button Text
   duplicate Glyphs Error message
   Title of 'Find and replace in Glyph Name' Default Button */
"Replace" = "대체";

/* Search option */
"Reset" = "재설정";

/* Run script menuitem */
"Run Last Script" = "Run Last Script";

/* Run script menuitem */
"Run: %@" = "Run: %@";

/* Sidebar filter */
"Script" = "스크립트";

/* localized property selection menu */
"Select Language" = "언어 선택";

/* Dialog title */
"Select Sample Text" = "샘플 텍스트 파일 선택";

/* Sample Text File Open Panel */
"Select Sample Text File" = "샘플 텍스트 파일 선택";

/* Search option */
"Selected Glyphs" = "선택된 글리프";

/* undo */
"Set Anchors" = "앵커 설정";

/* undo */
"Set Custom Property" = "사용자 정의 속성 사용";

/* Hangul */
"Should the following glyphs be added to the font?" = "Should the following glyphs be added to the font?";

/* No comment provided by engineer. */
"Show" = "보기";

/* Reporter Menu add one */
"Show %@" = "보기 %@";

/* Instance selection popup for preview pane */
"Show All Instances" = "모든 인스턴스 보기";

/* Title of ToolbarItem */
"Show Font Info" = "폰트 정보 보기";

/* Title of ToolbarItem */
"Show Font Info (⌘I)" = "폰트 정보 보기 (⌘I).";

/* Title of ToolbarItem */
"Show Sidebar" = "사이드바 보기";

/* Title of ToolbarItem */
"Show Sidebar (⌥⌘P)" = "사이드바 보기 (⌥⌘P).";

/* Copy Glyph Names Context Menu */
"Slashed" = "슬래쉬로 구분";

/* Generate Instance error message */
"Some glyphs were already present in the font." = "일부의 글리프가 현재 파일에 이미 있음";

/* Error Message */
"Something went wrong while exporting: %@" = "Something went wrong while exporting: %@";

/* No comment provided by engineer. */
"Something went wrong, please send the content of this error message to the support@glyphsapp.com:\n\n%@" = "Something went wrong, please send the content of this error message to the support@glyphsapp.com:\n\n%@";

/* Copy Glyph Names Context Menu */
"Space Separated" = "띄어쓰기로 구분";

/* subCategory filter */
"Subcategory" = "하위 카테고리";

/* openTypeOS2Type Value description */
"Subsetting Forbidden" = "Subsetting Forbidden";

/* Thank you message for successfull Registering */
"Thank you for registering Glyphs." = "Thank you for registering Glyphs.";

/* No comment provided by engineer. */
"The %@ file failed to import." = "The %@ file failed to import.";

/* No comment provided by engineer. */
"The application is damaged." = "The application is damaged.";

/* python error message */
"The error might leave the app in an unstable state. Please save your work and restart." = "The error might leave the app in an unstable state. Please save your work and restart.";

/* No comment provided by engineer. */
"The file for the document at %@ has been modified by another application. Do you want to reload the version from disk?" = "The file for the document at %@ has been modified by another application. Do you want to reload the version from disk?";

/* saving error massage */
"The file “%@” is locked." = "The file “%@” is locked.";

/* No comment provided by engineer. */
"The font contains more then one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others" = "The font contains more then one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others";

/* No comment provided by engineer. */
"The Licenese expired.\nPlease obtain a new license.\nGlyphs will run in Demo Mode." = "The Licenese expired.\nPlease obtain a new license.\nGlyphs will run in Demo Mode.";

/* No comment provided by engineer. */
"The license has expired" = "The license has expired";

/* No comment provided by engineer. */
"The license information is not valid.\nPlease re-register.\nGlyphs will run in demo mode." = "The license information is not valid.\nPlease re-register.\nGlyphs will run in demo mode.";

/* error message */
"The masters need different settings for weight, width, or custom values." = "The masters need different settings for weight, width, or custom values.";

/* No comment provided by engineer. */
"The pasted data does not seem to be a valid font instance." = "붙여넣어진 데이터에 문제가 있습니다.  ";

/* No comment provided by engineer. */
"The pasted data does not seem to be a valid font master." = "붙여넣어진 데이터에 문제가 있습니다.  ";

/* No comment provided by engineer. */
"The plugin appears to be in a git repository." = "The plugin appears to be in a git repository.";

/* install plugin Panel Text */
"The plugin:\n%@\nis already installed.\n\nDo you want to override it?" = "The plugin:\n%@\nis already installed.\n\nDo you want to override it?";

/* Message for failed registering */
"The provided license file is not valid." = "The provided license file is not valid.";

/* No comment provided by engineer. */
"The test period has expired. Please visit glyphsapp.com to get a license." = "The test period has expired. Please visit glyphsapp.com to get a license.";

/* Error message compile Feature */
"There is a problem with the font" = "폰트에 문제가 있습니다";

/* Error-Tooltip of feature selector */
"There is an error in the features. Please check in Font Info > Features." = "There is an error in the features. Please check in Font Info > Features.";

/* Search Replace error message */
"There seems to be a problem with the replace string" = "There seems to be a problem with the replace string";

/* Registration Problem */
"There was a problem saving the registration." = "등록을 저장하는데 문제가 있었습니다.";

/* Message for failed registering */
"There was a problem storing the license information" = "라이센스 정보를 저장하는데 문제가 있습니다.";

/* No comment provided by engineer. */
"There was a problem with the pasted data." = "붙여넣은 정보에 문제가 있습니다.";

/* No comment provided by engineer. */
"This app is invalid or damaged. Please re-download the app from glyphsapp.com." = "This app is invalid or damaged. Please re-download the app from glyphsapp.com.";

/* Beta */
"This beta version of Glyphs is more than 30 days old. Please check for an update." = "This beta version of Glyphs is more than 30 days old. Please check for an update.";

/* No comment provided by engineer. */
"This computer cannot run this program until its operating system is upgraded." = "This computer cannot run this program until its operating system is upgraded.";

/* No comment provided by engineer. */
"This computer is currently running Mac OS X %d.%d.%d. It needs to be updated to Mac OS X %d.%d.%d." = "This computer is currently running Mac OS X %1$d.%2$d.%3$d. It needs to be updated to Mac OS X %4$d.%5$d.%6$d.";

/* No comment provided by engineer. */
"This copy of Glyphs is not registered. The test version will work for 30 days until %@.\nYou can activate this version by purchasing a license at glyphsapp.com." = "This copy of Glyphs is not registered. The test version will work for 30 days until %@.\nYou can activate this version by purchasing a license at glyphsapp.com.";

/* No comment provided by engineer. */
"This is not a valid copy of Glyphs." = "유효한 글립스 라이센스가 아닙니다";

/* changed Metrics Key glyph dialog */
"This is not easily undoable. You need to invoke undo for each glyph that has a changed metrics key." = "This is not easily undoable. You need to invoke undo for each glyph that has a changed metrics key.";

/* No comment provided by engineer. */
"To import outline files, the file names have to match the destination glyph names. The glyph \"%@\" was not found." = "To import outline files, the file names have to match the destination glyph names. The glyph \"%@\" was not found.";

/* No comment provided by engineer. */
"Too many Font Masters" = "사용 가능한 마스터의 수 초과 ";

/* Title of ToolbarItem */
"Tools" = "Tools";

/* No comment provided by engineer. */
"Undo" = "실행 취소";

/* Search option */
"Unicode" = "Unicode";

/* changed Metrics Key glyph dialog */
"Update" = "업데이트";

/* No comment provided by engineer. */
"Warning" = "Warning";

/* No comment provided by engineer. */
"Would you like to copy the plugin, or use a Finder alias?" = "Would you like to copy the plugin, or use a Finder alias?";

/* No comment provided by engineer. */
"Yellow" = "Yellow";

/* No comment provided by engineer. */
"Yes" = "예";

/* Generate Instance error message */
"You can’t generate instances from a font with just one master." = "단일 마스터로 변수를 설정할 수 없습니다.";

/* Error-Label of feature selector */
"❗Features" = "❗특성 ";

